Buenas tardes tengo un incoveniente estoy usando laravel 8.0 con php 7.4 y laradock. ya hice todas las instalaciones y configuraciones de conexion. me pone en cola la ejecucion pero no realiza de forma automatica php artisan queue:work por medio de supervisor. revisando el log me sale esto. el incoveniente que laradock no tiene soporte aun para php 8. entonces que podria hacer .   
Required parameter $io follows optional parameter $vhost at /var/www/vendor/php-amqplib/php-amqplib/PhpAmqpLib/Connection/AbstractConnection.php:175